//
//  GetRoomListRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct GetRoomListRequest {
    let timezone: String
    let dateString: String?
    let status: LiveRoomStatus
    let isAdultContentVisible: Bool
    let page: Int
    let size: Int
}
